<!DOCTYPE html>
<html lang="pt">

<head>
	<meta charset="UTF-8" />
	<meta http-equiv="X-UA-Compatible" content="IE=edge" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	
	<title>Compense o impacto ambiental das suas embalagens com a eureciclo.</title>
	<meta name="description" content='Adote o selo eureciclo para sua empresa,  compense o impacto das suas embalagens e comunique aos seus consumidores seu engajamento com a reciclagem!'>


	<link rel="preload"  href="./fonts/GothamRoundedBook.ttf" as="font"> 
	<link rel="preload"  href="./fonts/GothamRounded-Bold.otf" as="font"> 
	<link rel="preload"  href="./fonts/proxima-nova.otf" as="font"> 
	<link rel="stylesheet" href="./css/style.min.css" />
	<link rel="preconnect" href="https://static.hotjar.com">

	<!-- Optimize -->
	<script src="https://www.googleoptimize.com/optimize.js?id=OPT-N6D75F7"></script>
	<!-- Hotjar Tracking Code for https://eureciclo.com.br -->
	<script>
		(function (h, o, t, j, a, r) {
			h.hj = h.hj || function () { (h.hj.q = h.hj.q || []).push(arguments) };
			h._hjSettings = { hjid: 688543, hjsv: 6 };
			a = o.getElementsByTagName('head')[0];
			r = o.createElement('script'); r.async = 1;
			r.src = t + h._hjSettings.hjid + j + h._hjSettings.hjsv;
			a.appendChild(r);
		})(window, document, 'https://static.hotjar.com/c/hotjar-', '.js?sv=');
	</script>

	<!-- Google Tag Manager -->
	<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
	new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
	j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
	'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
	})(window,document,'script','dataLayer','GTM-TLSH92H');</script>
	<!-- End Google Tag Manager -->

</head>

<body>
	<!-- Google Tag Manager (noscript) -->
	<noscript>
		<iframe src="https://www.googletagmanager.com/ns.html?id=GTM-TLSH92H" height="0" width="0" style="display:none;visibility:hidden"></iframe>
	</noscript>
	<!-- End Google Tag Manager (noscript) -->
	<main>
		<section class="hero container">
			<div class="hero__wrapper">
				<img width='1366' height='692' src="./assets/Tres Coracoes 04 1.png" alt="banner hero" title='banner hero' />
			</div>
			<div class="hero__contents container">
				<div class="hero__content">
					<h1>
						<img width='260' height='65' src="./assets/logo-eure.png" alt="Selo Eureciclo" title="Selo Eureciclo" />
					</h1>
					<h2 class="hero__title title">
						Compense o impacto ambiental das suas embalagens
					</h2>
					<p class="hero__text">
						Uma solução simples, inclusiva e acessível para ajudar sua empresa
						a ser mais responsável em relação ao impacto ambiental das suas
						embalagens.
					</p>
					<div class="hero__auditors">
						<h3 class="hero__auditors-title">
							Somos auditados pelas maiores iniciativas internacionais em
							cuidado ambiental
						</h3>
						<div class="hero__auditors-cards">
							<div class="hero__auditors-card">
								<img width='47' height='48' class="hero__auditors-card-img" src="./assets/EY-logo.png" alt="Logo EY" title='Logo EY' />
								<h3 class="hero__auditors-card-title">
									Ernst & Young Global
								</h3>
							</div>
							<div class="hero__auditors-card">
								<img width='47' height='60' class="hero__auditors-card-img" src="./assets/system-b.png" alt="Logo Sistema B Brasil" title="Logo Sistema B Brasil"/>
								<h3 class="hero__auditors-card-title">Sistema B Brasil</h3>
							</div>
						</div>
					</div>
				</div>
				<div class="hero__form">
					<h2 class='hero__form-title title'>Entenda como funciona o selo eureciclo.</h2>
					<p class='hero__form-text'>Fale conosco sem compromisso para saber como o selo ajuda a comunicar iniciativas sustentáveis com segurança jurídica.</p>
					<!--[if lte IE 8]>
					<script charset="utf-8" type="text/javascript" src="//js.hsforms.net/forms/v2-legacy.js"></script>
					<![endif]-->
					<script charset="utf-8" type="text/javascript" src="//js.hsforms.net/forms/v2.js"></script>
					<script>
					hbspt.forms.create({
						region: "na1",
						portalId: "7009007",
						formId: "e19f11a8-3655-4444-9adc-02c2c2a63335"
					});
					</script>
				</div>
			</div>
		</section>
		<section class="highlights container">
			<div class="highlights__container">
				<div class="highlights__cards">
					<h2 class="highlights__title title">Impacto positivo</h2>
					<p class="highlights__text">
						Invista diretamente em uma rede de operadores de reciclagem e
						cooperativas, contribuindo com a remuneração e formalização da
						cadeia de reciclagem no país
					</p>
					<img width='100%' height='130' class="highlights__img" src="./assets/mulher-sorrindo.png" alt="Mulher dando risada para camera"
						title="Mulher sorrindo" />
				</div>
				<div class="highlights__cards">
					<h2 class="highlights__title title">Comunicação</h2>
					<p class="highlights__text">
						Se tem o selo, está tudo bem! <br> Nosso sorriso ajuda sua empresa a
						divulgar o seu compromisso com o meio ambiente!
					</p>
					<img width='100%' height='130' class="highlights__img" src="./assets/Arrezo-card.png" alt="Imagem com selo Eureciclo e Arezzo"
						title="Cartao com Marcas" />
				</div>
				<div class="highlights__cards">
					<h2 class="highlights__title title">Regularização</h2>
					<p class="highlights__text">
						Comprove a logística reversa de suas embalagens, tendo validação
						de órgãos reguladores e segurança jurídica, em conformidade com a
						PNRS.
					</p>
					<img width='100%' height='130' class="highlights__img" src="./assets/computador.png" alt="Mulher mexendo em computador"
						title="Mulher usando computador" />
				</div>
			</div>
		</section>
		<section class="solutions container">
			<div class="solutions__container">
				<h2 class="solutions__title roboto">Nossas soluções</h2>
				<hr />
				<div class="solutions__texts">
					<div class="solutions__card">
						<div>
							<h3 class="solutions__texts-subtitle title">
								Selo eureciclo: aproximação com consumidores e impacto positivo.
							</h3>
						</div>
						<p class="solutions__texts-subtexts">
							O selo eureciclo além de um atributo de comunicação, garante que
							sua empresa independente do tamanho, esteja regular no mínimo
							com o percentual 22% exigido pela PNRS. Desenvolver a cadeia de
							reciclagem, valorizando e investindo no trabalho dos operadores
							será o foco da nossa parceria.
						</p>
					</div>
					<div class="solutions__card">
						<h3 class="solutions__texts-subtitle title">
							Segurança jurídica frente a PNRS: rastreabilidade e atendimento
							à regulamentação
						</h3>
						<p class="solutions__texts-subtexts">
							Asseguramos que sua empresa vai atender às metas de reciclagem
							de embalagens pós-consumo exigidas em legislação nacional
							através de um programa seguro, objetivo e econômico, eliminando
							potenciais multas ou riscos para licença operacional. Foi assim
							que nos consolidamos como a maior certificadora de reciclagem de
							embalagens
						</p>
					</div>
				</div>
				<div class="solutions__button">
					<a href="#">quero saber mais</a>
				</div>
			</div>
		</section>
		<section class="partnerships__success">
			<div class="partnerships__success-mobile container">
				<div class="partnerships__success-hero">
					<div class="partnerships__wrapper">
						<img width='304' height='334' class='mobile' src="./assets/banner-partner.png" alt="Banner Parcerias" title="Banner Parcerias" />
						<img width='533' height='620' class='desktop' src="./assets/banner-desk.png" alt="Banner Parcerias Mobile" title="Banner Parcerias Mobile" />
					</div>
					<h2 class="partnerships__title roboto">Parcerias de sucesso</h2>
				</div>
				<div class='partner-img-desk desktop'>
					<img width='410' height='116' class="partnerships__img-arezzo-eure" src="./assets/Frame 97.png"  alt="Banner Parcerias Eureciclo + arezzo" title="Banner Parcerias Eureciclo + arezzo" />
				</div>

				<div class="partnerships__testimonial">
					<div class="partnerships__testimonial-people">
						<img width='126' height='141' src="./assets/rosto.png" alt="Rosto de mulher sorrindo"  title='Foto Ana Nobre'/>
						<p class="partnerships__testimonial-text-testimonial">
							"Quando começamos a conversar com a eureciclo foi uma grande
							inovação (...) <br />Há muito conhecimento dentro da eureciclo que
							pode nos ajudar a engajar outras pessoas"
						</p>
					</div>
					<p class="partnerships__testimonial-text">
						Ana Nobre, Relações públicas e Sustentabilidade na Arezzo
					</p>
				</div>
			</div>
		</section>
		<section class="carousel__brands container">
			<h3 class="carousel__title title">
				Já são mais de 5.000 marcas impactando a cadeia de reciclagem conosco
			</h3>
			<hr />
			<p class="carousel__subtitle">
				São mais de 5.000 marcas carregando nossos sorrisos em seus rótulos.
				Essas empresas impactam positivamente o meio ambiente com o
				investimento direto na cadeia de reciclagem, resultado obtido a partir
				da compensação ambiental de suas embalagens.
			</p>
			<div class="glider-container">
				<div class="glider-wrapper">
					<div class='glider-iten'><img src="./assets/ifood.jpg"  width='126' height='66'  alt="logo iFood" title="logo iFood" /></div>
					<div class='glider-iten'><img src="./assets/3coracoes.png" width='87' height='87' alt="logo 3 corações" title="logo 3 corações" /></div>
					<div class='glider-iten'><img src="./assets/Cacau-Show.png" width='109' height='109' alt="logo Cacau Show" title="logo Cacau Show" /></div>
					<div class='glider-iten'><img src="./assets/vigor.png" width='110' height='39' alt="logo vigor" title="logo vigor" /></div>
					<div class='glider-iten'><img src="./assets/qualy.png" width='139' height='58' alt="logo Qualy" title="logo Qualy" /></div>
					<div class='glider-iten'><img src="./assets/Petlove.png" width='121' height='41' alt="logo Petlove" title="logo Petlove" /></div>
					<div class='glider-iten'><img src="./assets/bio.jpeg" width='114' height='57' alt="logo Bio extras" title="logo Bio extras" /></div>
					<div class='glider-iten'><img src="./assets/Hering.png" width='192' height='25' alt="logo Hering" title="logo Hering" /></div>
					<div class='glider-iten'><img src="./assets/bayer.png" width='93' height='93' alt="logo bayer" title="logo bayer" /></div>
					<div class='glider-iten'><img src="./assets/arezzo.png" width='117' height='33' alt="logo arezzo" title="logo arezzo" /></div>
				</div>
				<div class="glider-pagination"></div>
			</div>
		</section>
		<section class="faq container">
			<h3 class="faq__title title">Ainda tem dúvidas?</h3>
			<hr />
			<p class="faq__subtitle">
				Veja abaixo algumas questões que podem te ajudar
			</p>
			<div class="faq__itens">

				<div class="faq__card">
					<p class="faq__card-title questions" data-id="1">
						O que a eu<span>reciclo</span> faz?
					</p>
					<p class="faq__card-answer answer-1 none">
						A eureciclo certifica a logística reversa de embalagens pós
						consumo, através de uma plataforma de rastreamento de notas
						fiscais emitidas por cooperativas e operadores de reciclagem
						parceiros. <br /><br /> Além disso, através do conceito de compensação
						ambiental, ele garante que as marcas que o carregam destinam
						recursos para o desenvolvimento da cadeia de reciclagem,
						estabelecendo-se como uma solução para a Política Nacional de
						Resíduos Sólidos, que determina a meta de 22% de
						logística reversa das embalagens geradas pelas empresas. Com isso,
						elas contribuem com o aumento das taxas de reciclagem no Brasil e
						com a formalização e valorização dos agentes dessa cadeia.
						<br /><br />Ao optar pela solução da eureciclo, sua empresa poderá
						utilizar o selo eureciclo em toda sua comunicação e carregar o
						nosso sorriso em suas embalagens. Dessa forma, sua marca comunica
						que realiza a compensação do impacto ambiental das suas embalagens
						e que investe no desenvolvimento da reciclagem, gerando valor
						perante consumidores cada vez mais conscientes.
					</p>
				</div>

				<div class="faq__card">
					<p class="faq__card-title questions" data-id="2">
						Qual o impacto da parceria entre eu<span>reciclo</span> e
						empresas?
					</p>
					<p class="faq__card-answer answer-2 none">
						A parceria entre as empresas e a eureciclo estimula toda a cadeia de reciclagem. As empresas, ao adotarem o selo, investem recursos que, via eureciclo, são destinados aos operadores de coleta e triagem. Dessa forma, elas pagam pelo seu serviço ambiental, que hoje em dia não é remunerado. Devido a esse investimento, eleva-se o potencial de reciclagem destes agentes, incentivando o crescimento das taxas de reciclagem no país e valorizando o seu trabalho.
					</p>
				</div>

				<div class="faq__card">
					<p class="faq__card-title questions" data-id="3">
						O que diz a Política Nacional de Resíduos Sólidos (PNRS)?
					</p>
					<p class="faq__card-answer answer-3 none">
						A PNRS define, dentre diversas diretrizes, que toda empresa de bem de consumo deve comprovar que destina corretamente pelo menos 22% de todas suas embalagens pós-consumo. Essa taxa é progressiva e envolve um período de adaptação das empresas até que seja elevada a um próximo patamar.
					</p>
				</div>

				<div class="faq__card">
					<p class="faq__card-title questions" data-id="4">
						A eu<span>reciclo</span> fará a coleta das minhas embalagens
						utilizadas?
					</p>
					<p class="faq__card-answer answer-4 none">
						Não, a eureciclo não faz coleta de embalagens. Nesse sentido, é papel do consumidor descartar corretamente os resíduos gerados pelas embalagens que utiliza, através da coleta seletiva ou na cooperativa mais próxima.
					</p>
				</div>

				<div class="faq__card">
					<p class="faq__card-title questions" data-id="5">
						Como e quando eu recebo o selo eu<span>reciclo</span>? Como eu
						devo utilizá-lo?
					</p>
					<p class="faq__card-answer answer-5 none">
						Assim que tivermos nossa parceria firmada, será enviado por email o arquivo do nosso selo vetorizado, bem como o manual de aplicação do mesmo. Sua empresa deverá aplicar no rótulo das suas embalagem o selo, conforme indicações presentes no manual. Caso você possua um grande estoque de embalagens, não tem problema! Para evitar desperdícios, insira o selo nos seus rótulos quando for fazer a produção de novas unidades.
					</p>
				</div>

				<div class="faq__card">
					<p class="faq__card-title questions" data-id="6">
						Como eu posso saber se o serviço que vocês oferecem é confiável,
						reconhecido legalmente e transparente?
					</p>
					<p class="faq__card-answer answer-6 none">
						A legislação ambiental brasileira demanda que as empresas se responsabilizem pela logística reversa de suas embalagens pós-consumo. Com o selo eureciclo, sua empresa atende à legislação, sendo esse processo comprovado pelas notas fiscais que a nossa tecnologia exclusiva rastreia e que são reconhecidas pelo governo como certificados de reciclagem (CRE). A homologação e a certificação dos operadores de triagem é auditada pela renomada auditoria E&Y. E, além disso, os nossos relatórios de impacto semestrais também são uma forma de oferecermos transparência aos nossos clientes, que podem ter em mãos as notas fiscais e os agentes envolvidos na operação.
					</p>
				</div>

			</div>
		</section>
	</main>
	<footer class='footer'>
		<div class='container'>

			<div class='footer__item social'>
				<p class="footer__title title">Social</p>
				<div class='footer__icons'>
					<a href='https://www.facebook.com/seloeureciclo' aria-label='facebook'>
						<svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M3.65188 0C1.6289 0 0 1.6289 0 3.65187V16.3481C0 18.3711 1.6289 20 3.65188 20H10.5331V12.1812H8.46564V9.36624H10.5331V6.96125C10.5331 5.07175 11.7547 3.33687 14.5688 3.33687C15.7081 3.33687 16.5506 3.44625 16.5506 3.44625L16.4844 6.07501C16.4844 6.07501 15.6251 6.06689 14.6875 6.06689C13.6727 6.06689 13.51 6.53445 13.51 7.31065V9.36626H16.565L16.4319 12.1813H13.51V20H16.3481C18.3711 20 20 18.3711 20 16.3481V3.65189C20 1.62892 18.3711 2e-05 16.3481 2e-05L3.65188 0Z" fill="black"/></svg>
					</a>
					<a href='https://www.instagram.com/seloeureciclo/' aria-label='instagram'>
						<svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M9.99731 6.66525C8.16111 6.66525 6.66262 8.16376 6.66262 10C6.66262 11.8362 8.16111 13.3348 9.99731 13.3348C11.8335 13.3348 13.332 11.8362 13.332 10C13.332 8.16376 11.8335 6.66525 9.99731 6.66525ZM19.9989 10C19.9989 8.61907 20.0114 7.25064 19.9338 5.87221C19.8563 4.27113 19.4911 2.85017 18.3203 1.67938C17.147 0.506085 15.7286 0.14334 14.1275 0.065788C12.7466 -0.0117644 11.3782 0.000744113 9.99981 0.000744113C8.61891 0.000744113 7.25051 -0.0117644 5.8721 0.065788C4.27105 0.14334 2.85012 0.508587 1.67935 1.67938C0.506076 2.85267 0.143338 4.27113 0.0657868 5.87221C-0.0117642 7.25314 0.000744099 8.62157 0.000744099 10C0.000744099 11.3784 -0.0117642 12.7494 0.0657868 14.1278C0.143338 15.7289 0.508578 17.1498 1.67935 18.3206C2.85262 19.4939 4.27105 19.8567 5.8721 19.9342C7.25301 20.0118 8.62141 19.9993 9.99981 19.9993C11.3807 19.9993 12.7491 20.0118 14.1275 19.9342C15.7286 19.8567 17.1495 19.4914 18.3203 18.3206C19.4936 17.1473 19.8563 15.7289 19.9338 14.1278C20.0139 12.7494 19.9989 11.3809 19.9989 10ZM9.99731 15.131C7.15795 15.131 4.86644 12.8394 4.86644 10C4.86644 7.16058 7.15795 4.86903 9.99731 4.86903C12.8367 4.86903 15.1282 7.16058 15.1282 10C15.1282 12.8394 12.8367 15.131 9.99731 15.131ZM15.3383 5.8572C14.6754 5.8572 14.14 5.32184 14.14 4.65889C14.14 3.99594 14.6754 3.46058 15.3383 3.46058C16.0013 3.46058 16.5366 3.99594 16.5366 4.65889C16.5368 4.81631 16.5059 4.97222 16.4458 5.1177C16.3856 5.26317 16.2974 5.39535 16.1861 5.50666C16.0748 5.61798 15.9426 5.70624 15.7971 5.76639C15.6516 5.82654 15.4957 5.8574 15.3383 5.8572Z" fill="black"/></svg>
					</a>
					<a href='https://www.youtube.com/channel/UC10lLIfLJQOMW_2Ul7ZutDg' aria-label='youtube'>
						<svg width="20" height="15" viewBox="0 0 20 15" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M19.5826 2.34315C19.4687 1.88942 19.2455 1.47565 18.9353 1.14324C18.625 0.810829 18.2386 0.571446 17.8147 0.449045C16.2545 9.11154e-08 10 0 10 0C10 0 3.74554 -9.11154e-08 2.18527 0.446656C1.76121 0.56866 1.37461 0.807911 1.0643 1.14038C0.753989 1.47285 0.530891 1.88684 0.417411 2.34076C-8.51495e-08 4.01274 0 7.5 0 7.5C0 7.5 -8.51495e-08 10.9873 0.417411 12.6568C0.647321 13.5788 1.32589 14.3049 2.18527 14.551C3.74554 15 10 15 10 15C10 15 16.2545 15 17.8147 14.551C18.6763 14.3049 19.3527 13.5788 19.5826 12.6568C20 10.9873 20 7.5 20 7.5C20 7.5 20 4.01274 19.5826 2.34315ZM8.01339 10.7006V4.29936L13.192 7.47611L8.01339 10.7006Z" fill="black"/></svg>
					</a>
					<a href='https://www.linkedin.com/company/seloeureciclo' aria-label='linkedin'>
						<svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M0 0V20H20V0H0ZM4.90478 3.93188C5.69695 3.9408 6.47728 4.4873 6.51123 5.43335C6.52817 6.2746 5.79505 6.91537 4.88403 6.93482H4.86207C4.07778 6.92577 3.31187 6.36555 3.27637 5.43335C3.28755 4.60147 3.98682 3.95162 4.90478 3.93188ZM13.4033 7.9065C14.2742 7.9119 15.0962 8.17027 15.7715 8.85867C16.4733 9.64133 16.6986 10.7205 16.7236 11.8176V16.8079H13.8477V12.157C13.8413 11.2853 13.5427 10.2257 12.3889 10.1904C11.7127 10.1976 11.2359 10.5906 10.9094 11.2476C10.8203 11.459 10.8075 11.7021 10.8032 11.9446V16.8079H7.92847C7.93947 14.3766 7.95458 11.9455 7.94922 9.51417C7.94922 8.82353 7.94257 8.3585 7.92847 8.1189H10.8032V9.34448C11.0472 8.99743 11.3179 8.6683 11.6809 8.40332C12.1733 8.0519 12.7648 7.91718 13.4033 7.9065ZM3.44605 8.1189H6.3208V16.8079H3.44605V8.1189Z" fill="black"/></svg>
					</a>
					<a href='https://open.spotify.com/show/5lOYAHEvWSaf4r55PK5qA3?si=eTOhNHpIQnaQwKYSVVNp6w' aria-label='spotify'>
						<svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M10 0C4.5 0 0 4.5 0 10C0 15.5 4.5 20 10 20C15.5 20 20 15.5 20 10C20 4.5 15.55 0 10 0ZM14.6008 14.45C14.4008 14.7492 14.0508 14.85 13.75 14.65C11.4 13.2 8.45 12.8992 4.94917 13.6992C4.60083 13.8008 4.3 13.55 4.2 13.25C4.1 12.8992 4.35 12.6 4.65 12.5C8.45 11.6492 11.75 12 14.35 13.6C14.7 13.75 14.7492 14.1492 14.6008 14.45ZM15.8008 11.7C15.55 12.05 15.1 12.2 14.7492 11.95C12.05 10.3 7.95 9.8 4.8 10.8C4.40083 10.9 3.95 10.7 3.85 10.3C3.75 9.9 3.95 9.44917 4.35 9.34917C8 8.25 12.5 8.80083 15.6 10.7C15.9008 10.8508 16.05 11.35 15.8008 11.7ZM15.9008 8.9C12.7 7 7.35 6.8 4.3 7.75083C3.8 7.9 3.3 7.6 3.15 7.15C3 6.64917 3.3 6.15 3.75 5.99917C7.3 4.94917 13.15 5.14917 16.8508 7.35C17.3 7.6 17.45 8.2 17.2 8.65C16.9508 9.00083 16.35 9.14917 15.9008 8.9Z" fill="black"/></svg>
					</a>
				</div>
			</div>
			<div class='footer__item contact'>
				<p class="footer__title title">Contato</p>
				<a href='mailto:contato@eureciclo.com.br' class="footer__text">contato@eureciclo.com.br</a>
				<p class="footer__title title">Assessoria de Imprensa			</p>
				<a href='mailto:eureciclo@agenciaecomunica.com.br' class="footer__text">eureciclo@agenciaecomunica.com.br</a>
			</div>
	
			<div class='footer__item cetificates'>
				<p class="footer__title title">Certificados</p>
				<div class='footer__certicates'>
					<img width='47' height='48' src="./assets/EY-logo.png" alt="" />
					<img width='47' height='60' src="./assets/system-b.png" alt="" />
				</div>
			</div>
		</div>
		<p class='footer__date'>© 2021 eureciclo.com.br</p>
	</footer>
	<script src="./js/main.min.js"></script>
	
</body>

</html>